.ui-header .logo {
  background: url("../../images/_site/_advanced_mobile/mobile-adv-logo.png") no-repeat scroll 0 0 transparent;
  height: 65px;
  margin: 3px auto;
  text-indent: -99999px;
  width: 250px;
}


.ui-header {background:#fff !important}
/* Adv Mobile Header */
.ui-bar-a {
    background: #6374c3; /* Old browsers */
    background: -moz-linear-gradient(top,  #6374c3 1%, #4757a6 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#6374c3), color-stop(100%,#4757a6)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #6374c3 1%,#4757a6 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #6374c3 1%,#4757a6 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #6374c3 1%,#4757a6 100%); /* IE10+ */
    background: linear-gradient(top,  #6374c3 1%,#4757a6 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6374c3', endColorstr='#4757a6',GradientType=0 ); /* IE6-9 */ }

/* Most Popular Header */
.ui-bar-b {
    background: #6374c3; /* Old browsers */
    background: -moz-linear-gradient(top,  #6374c3 1%, #4757a6 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#6374c3), color-stop(100%,#4757a6)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #6374c3 1%,#4757a6 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #6374c3 1%,#4757a6 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #6374c3 1%,#4757a6 100%); /* IE10+ */
    background: linear-gradient(top,  #6374c3 1%,#4757a6 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6374c3', endColorstr='#4757a6',GradientType=0 ); /* IE6-9 */ }

/* Menu button */
.ui-btn-up-a {
    background: #6374c3; /* Old browsers */
    background: -moz-linear-gradient(top,  #6374c3 1%, #4757a6 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#6374c3), color-stop(100%,#4757a6)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #6374c3 1%,#4757a6 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #6374c3 1%,#4757a6 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #6374c3 1%,#4757a6 100%); /* IE10+ */
    background: linear-gradient(top,  #6374c3 1%,#4757a6 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6374c3', endColorstr='#4757a6',GradientType=0 ); /* IE6-9 */ }

/* Menu button - HOVER */
.ui-btn-hover-a {
    background: #4757a6; /* Old browsers */
    background: -moz-linear-gradient(top,  #4757a6 1%, #6374c3 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#4757a6), color-stop(100%,#6374c3)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #4757a6 1%,#6374c3 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #4757a6 1%,#6374c3 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #4757a6 1%,#6374c3 100%); /* IE10+ */
    background: linear-gradient(top,  #4757a6 1%,#6374c3 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4757a6 ', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
    color:#FFFFFF;
    text-shadow: 0 -1px 1px #BBBBBB;
}

/* Top Story Headline bg */
.block-tablet-main-feature h3 {
  background: none repeat scroll 0 0 #eceef6; }
 
  .ui-li-heading {white-space:normal}


.ui-icon, .ui-icon-searchfield::after {
  background-color: #000;
}

 .asset-link.ui-link {
color: #36448d !important;
}

.html-asset .post-detail {
display: none !important;
}

.html-asset .title {
display: none !important;
}

.business .keywords {display:none!important;}

/* Hide Meter Messages */
.remaining {display: none;}
.first-register {display: none;}
.viewed {display: none;}

div#services-manager-messages.ui-body-a {
border: none;
background: #FFF;
color: #000;
text-shadow: 0 1px 0 #111;
background-image: inherit;
}
#services-manager-messages {
  background: none repeat scroll 0 0 #FFFFFF !important;
}
.tncms-restricted-notice ul.services, .tncms-restricted-notice h3 { display:none; }

.splashpage.html .ui-footer-fixed,
.splashpage.html .ad-position { display: none !important; }
.splashpage.html .content .asset-container { padding-right:0 !important; }
.splashpage.html .ui-body-c { font-size: 64.5%; }